@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Comic Sans MS", cursive;
	font-size: 60px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #999;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	text-align: center;
}
.contactinfo {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	width: auto;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}

.belowbanner {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	background-color: #999;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	text-align: center;
}
.links {
	text-align: center;
	background-color: #999;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
.body {
	text-align: left;
}
.photobox {
	text-align: right;
	float: right;
	width: 50%;
	font-weight: bold;

}
.photobox2 {
	text-align: left;
	float: left;
	width: 55%;
	font-weight: bold;
}





.rightcolumn {
	float: right;
	width: 45%;
	margin-top: auto;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	font-style: normal;
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	background-color: #FFF;
}
.leftcolumn {
	float: left;
	width: 50%;
	margin-top: auto;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	font-style: normal;
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
.body p {
	text-align: left;

}
